<?php
// Configuración de la base de datos
$servername = "localhost";
$username = "demosdev_rtl_tools";
$password = "a48SY;v5n@Afi,Mm";


try {
  $db = new PDO("mysql:host=$servername;dbname=demosdev_rtl_tools", $username, $password);
  // set the PDO error mode to exception
  
  
} catch(PDOException $e) {
  die(" اتصال به دیتابیس برقرار نیست ");
}

// Cconfiguracion de Composer vendor

?>